<!DOCTYPE html>
<html>
<head>
    <title>OCR viewer</title>
    <link rel="stylesheet" href="static/styles.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/openseadragon/2.4.1/openseadragon.min.js"></script>
    <script src="static/scripts.js"></script>
</head>
<body>
    <header>
        <div class="header-container">
            <h1 id="doc-title"></h1>
            <small><i id="author-name">
            </i></small>
        </div>
        <p class="page_navigations">
            <span class="page_text">
            <span class="current-page"></span> of <span id="total-pages"></span> / page number : <span class="current-page"></span>
            </span>
            <span class="button-group">
                <button onclick="prev()">previous</button>
                <button onclick="forward()">next page</button>
            </span>
        </p>
    </header>
    <div class="fullscreen-container">
    <div class="half">
        <div class="control-bar">
            <button onclick="bigText()">A<sup>+</sup></button>
            <button onclick="smallText()">A<sup>-</sup></button>
            <button onclick="normalText()">A<sup>&#x00b0;</sup></button>
        </div>
            <textarea class="textBox"></textarea>
    </div>
    <div class="half">
        <div class="control-bar">
            <button onclick="zoomIn()">&#x1f50d;<sup>+</sup></button>
            <button onclick="zoomOut()">&#x1f50d;<sup>-</sup></button>
            <button onclick="zoomNormal()">&#x1f50d;<sup>&#x00b0;</sup></button>
            <button onclick="rotateToLeft()">&#x27f2;</button>
            <button onclick="rotateToRight()">&#x27f3;</button>
        </div>
    <div id="osd-image">
    </div>
    </div>
    </div>
</body>
</html>